.bno-path{display:inline-block;font:normal normal normal 14px/1 xdphsS;text-rendering:auto;}
.bno-cart{display:inline-block;font:normal normal normal 14px/1 xdphsS;text-rendering:auto;}
.bno-code{display:inline-block;font:normal normal normal 14px/1 xdphsS;text-rendering:auto;}
.bno-mail{display:inline-block;font:normal normal normal 14px/1 xdphsS;text-rendering:auto;}
.bno-book:before{content:'\\e501';}